"IDS_OSPERMISSION_ACCESSIBILITY" = "アクセシビリティ";
"IDS_OSPERMISSION_ACCESSIBILITY_TEXT" = "TeamViewer にはアクセシビリティアクセスが必要であるため、マウスとキーボードをリモートで制御できます。";
"IDS_OSPERMISSION_AUTHORIZED" = "許可";
"IDS_OSPERMISSION_DENIED" = "拒否";
"IDS_OSPERMISSION_FULLDISKACCESS" = "フルディスクアクセス";
"IDS_OSPERMISSION_FULLDISKACCESS_TEXT" = "Mac 上のファイルやフォルダにアクセスするにはフルディスクアクセスが必要です。";
"IDS_OSPERMISSION_HEADER" = "システムアクセスの確認";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_NOTDETERMINED" = "決まっていません";
"IDS_OSPERMISSION_OPENPREFS_FULLDISKACCESS" = "フルディスクアクセス設定を開く...";
"IDS_OSPERMISSION_OPENPREFS_SCREENCAPTURE" = "画面収録設定を開く...";
"IDS_OSPERMISSION_REQUEST_ACCESS" = "アクセスを要求...";
"IDS_OSPERMISSION_RESTRICTED" = "限定";
"IDS_OSPERMISSION_SCREENRECORDING" = "画面録画";
"IDS_OSPERMISSION_SCREENRECORDING_TEXT" = "TeamViewer には、リモートユーザーがリモートコントロールセッションおよびミーティングで画面を表示できるように、画面収録へのアクセスが必要です";
"IDS_OSPERMISSION_TEXT" = "TeamViewer の機能を提供するために、システム機能へのアクセス許可が必要です。以下の権限をご確認ください。";
"IDS_OSPERMISSION_TEXT_SECONDARY" = "お客様や他の人がこの Mac にリモートでアクセスする必要がある場合は、画面収録とアクセシビリティの許可が必要です。";
